#Estamos enfrentando uma interrupção no servidor. Clique aqui para mais informações.
#Estamos enfrentando uma interrupção no servidor. Clique aqui para mais informações.

Requisitos de Sistema

Prezi Next on-line

Para usar o Prezi Next on-line (www.prezi.com), você precisa de um computador Windows ou Mac que cumpram nossos requisitos de sistema mínimos e uma conexão com a internet estável.

Requisitos mínimos para a execução do Prezi Next

Windows

  • OS: Windows 7 SP1 (64 bit) ou mais recente com drivers atualizados e DirectX 9 ou superior
  • Processador: Intel Core i3 2.00 GHz ou equivalente a AMD
  • Memória: Mínimo de 4 GB RAM
  • Gráficos: NVIDIA GeForce 405 / AMD Radeon 5000 ou superior com 512 MB de memória (ou comparável)

Mac

  • OS: OS X 10.11 ou superior
  • Ano do modelo: 2011 ou posterior
  • Processador: Intel Core i3 ou superior
  • Memória: Mínimo de 4 GB RAM
  • Gráficos: Intel HD Graphics 4000 (ou comparável)
  • Observações adicionais: Em máquinas mais antigas (gráficos integrados Iris, que não sejam da Intel) é necessário haver uma placa gráfica dedicada.
Observação: O Prezi Viewer não é oficialmente compatível com Linux.

Navegadores suportados

Atualmente, as apresentações Prezi Next podem ser editadas e visualizadas num computador Windows ou Mac usando a versão mais atualizada (com aceleração de hardware habilitada*) dos seguintes navegadores:

*Habilitando aceleração de hardware

Para rodar o Prezi Next, os navegadores suportados precisam estar com a aceleração de hardware habilitada para suportar WebGL.

Aplicativo desktop Prezi Next

Instalação

A instalação do Prezi Next requer cerca de 650MB, mas pode variar de 1 a 2MB de uma versão para a outra. Você pode baixar o aplicativo de desktop Prezi Next aqui.

Para visualizar uma apresentação baixada (prezi portátil)

Windows:

  • Windows 7 SP1 ou mais recente com DirectX 9 ou superior.
  • Você também precisa de uma placa gráfica integrada ou dedicada.

Mac: Mac OS 10.11 ou superior

Aplicativo móvel Prezi Viewer

Se estiver usando telefone ou tablet, nosso app Prez Viewer é otimizado para ver, apresentar e compartilhar apresentações nos dispositivos Android e iOS, mas atualmente a edição não é suportada.

Requisitos móveis para Prezi Viewer

Android: KitKat ou mais recente

iOS: iOS 10 ou mais novo

Esse artigo foi útil?

Nós estamos aqui para ajudar

Entre em contato com a central de ajuda, encontre respostas em nossa comunidade ou veja os tutoriais na oficina.